{% load static %}

<!DOCTYPE html>
<html>
<head>
	<title>Arkham | Cerrax Cloud</title>
	<script src="{% static 'arkham/js/map.js' %}"></script>
</head>
<body>
	{% include 'arkham/mapgrid.svg' %}

	<script>
		window.onload = () => {
			async function getMap() {
				const response = await fetch("{% static 'arkham/mapdata/map.json' %}");
				const data = await response.json();
				drawMap("#svg5", data);
			}
			getMap();
		}
	</script>

</body>
</html>